::selection{background: #121212; color:white;}
body,html{margin:0; overflow-x: hidden;}
body{box-sizing: border-box; width: 100%; height: auto; background: white;}
a{text-decoration: none;}
img, iframe {max-width: 100%;height: auto;display: block;}
.wrap{width:100%; height: auto;  box-sizing: border-box;}
/* Light */@font-face {font-family: "San Francisco";font-weight: 300;src: url("../fonts/SFUIText-Light.woff") format('woff');}
/* Regular */@font-face {font-family: "San Francisco";font-weight: 400;src: url("../fonts/SFUIText-Regular.woff") format('woff');}
/* Medium */@font-face {font-family: "San Francisco";font-weight: 500;src: url("../fonts/SFUIText-Medium.woff") format('woff');}
/* Semio-bold */@font-face {font-family: "San Francisco";font-weight: 600;src: url("../fonts/SFUIText-Semibold.woff") format('woff');}
/* Semio-bold */@font-face {font-family: "San Francisco";font-weight: 700;src: url("../fonts/SFUIText-Bold.woff") format('woff');}
/* Heavy */@font-face {font-family: "San Francisco";font-weight: 900;src: url("../fonts/SFUIText-Heavy.woff") format('woff');}
*{ font-family: "San Francisco"; font-size: 100%;}
button,textarea,input{outline: none;} button{cursor: pointer;}

